收藏
回答

beta版本的开发工具出现image标签出现错误

问题模块
API和组件


beta版本的开发工具出现image标签出现错误

最后一次编辑于  2017-08-31  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

5 个回答

  • 沃垚
    沃垚
    2017-08-31

    如何解决,被逼装回旧版

    2017-08-31
    赞同
    回复
  • HS
    HS
    2017-08-31

    这个错误可能是bug,可以暂时使用旧版工具

    2017-08-31
    赞同
    回复
  • 晨
    2017-08-31

    你好,1.5.2版本基础库引入问题,严格说旧版本工具应该也会有这个报错。可以忽略这个报错,或者在项目详情中切换到 1.5.2 以下版本基础库。问题进展请参考 http://developers.weixin.qq.com/blogdetail?action=get_post_info&lang=zh_CN&token=&docid=8f3ae006e9459bdf7f31fb5d7c73e235

    2017-08-31
    赞同
    回复
  • 🇦imuz
    🇦imuz
    2017-08-31

    这个问题好坑

    2017-08-31
    赞同
    回复
  • 沃垚
    沃垚
    2017-08-31

    新版又来了,选1.5.1基础库

    2017-08-31
    赞同
    回复